View Issue Details

IDProjectCategoryView StatusLast Update
0005057Talerexchangepublic2017-06-06 14:18
ReporterMarcello StanisciAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0005057: need a --only-doc configuration option
DescriptionThis option should skip every test about libraries needed to compile the codebase,
and only generate the Makefile in doc/ directory.

NOTE that without such a option, the documentation builder is forced to compile all
dependencies (gnunet,libmhd,...) just to be able to run the configure script for building
the documentation.
TagsNo tags attached.

Activities

Christian Grothoff

2017-06-04 11:34

manager   ~0012209

Fixed in 9f7e3bb..ad850ce

Issue History

Date Modified Username Field Change
2017-06-02 15:42 Marcello Stanisci New Issue
2017-06-02 15:42 Marcello Stanisci Status new => assigned
2017-06-02 15:42 Marcello Stanisci Assigned To => Christian Grothoff
2017-06-04 11:34 Christian Grothoff Status assigned => resolved
2017-06-04 11:34 Christian Grothoff Resolution open => fixed
2017-06-04 11:34 Christian Grothoff Fixed in Version => 0.3
2017-06-04 11:34 Christian Grothoff Note Added: 0012209
2017-06-04 11:34 Christian Grothoff Product Version => SVN HEAD
2017-06-04 11:34 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed